Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Marketplace not available on creative cloud app, want to install FUJIFILM Tether Shooting Plugin PRO

New Here ,
Jan 06, 2021 Jan 06, 2021

Copy link to clipboard

Copied

Hi there! 

 

As i've read on the website the 'marketplace' tab in the creative cloud app is not yet available for ARM-based computers. I now own the MI macbook and want to install my pre-owned FUJIFILM Tether Shooting Plug-in PRO (Mac) plug-in. When i open my 'My Exchange' page online i can see the plug-in, and it tries to open in the creative cloud app but nothing happens. Is there any other way of installing these plugins? Or does anyone know when the 'marketplace' will be available for ARM-based computers? 

 

Thank you! 

 

Sincerely, 

 

Peter 

TOPICS
Creative Cloud, Installation

Views

178

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 06, 2021 Jan 06, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 06, 2021 Jan 06, 2021

Copy link to clipboard

Copied

Hi John!

 

Thank you for answering, 

 

I saw those discussions too, but sadly they only discuss the compatibility off the apps themselves. The apps just work fine for me! My problem is specifically about the add-ons and marketplace 

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 05, 2021 Feb 05, 2021

Copy link to clipboard

Copied

I have the same issue with a new M1 mac. Can't install plugin because there is no Marketplace.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 19, 2021 Feb 19, 2021

Copy link to clipboard

Copied

If you go to this page and look under FAQ there is a line that says the marketplace is not yet compatible with M1 Macs.

https://helpx.adobe.com/creative-cloud/kb/installingextensionsandaddons.html

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Feb 19, 2021 Feb 19, 2021

Copy link to clipboard

Copied

LATEST

This is going to be a painful, critical time for plug-ins. You NEED to know the architecture that the apps are built in, and get plug-ins in the same architecture. If you have M1 native apps, you need M1 native plug-ins, and these may be years away, or never come.  Even then, we don't really know how successful emulated apps are. You can contact the plug-in maker.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines